@charset "utf-8";

.wrap-top .top-link li:nth-child(1) a{background:#005e59;}
.wrap-top .top-link li:nth-child(2) a{background:#8b7774;}
.wrap-header{top:75px;background:none;}
.wrap-header .container{background:rgba(255,255,255,0.8);}
.wrap-header.fNav{background:rgba(255,255,255,1);}
.wrap-header .head-logo{padding-left:30px;}
.wrap-header .head-util li.head-sitemap{background:#b59269 url(../../images/common/openM.png) no-repeat center;}
.wrap-header .container > div .btn-mgnb{background-color:rgba(0,94,89,0.75);}
.wrap-header .head-navi .a_1:hover{color:#2f7260;}
.wrap-header .head-navi .a_1.on span:after{background:#b59269;}
.wrap-header .head-navi .a_1.on span:before {background: #185b49;}
.wrap-header .head-navi .div_2{background:rgba(24,91,73,0.95);}
.wrap-header .head-navi .a_2.on{color:#005e59;}
@media all and (min-width:1025px) {
  .wrap-header .head-navi {padding-right:30px;}
}
@media all and (max-width:1024px) {
  .wrap-header{top:35px;background:#FFF;}
  .wrap-header .head-logo{padding-left:10px;}
  .wrap-header .container{width:100%;}  
  .wrap-header .head-navi {background: #005e59;}
  .wrap-header .head-navi .a_1.on {color: #cfedeb;}
  .wrap-header .head-navi .a_2 {border-color:#accecc;}
}
